.edit-icon {
    background-image: url('../images/edit/edit.png');
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    z-index: 99;
    right: 20px;
}
.edit-icon.black {
    background-image: url('../images/edit/edit-black.png');
}

.edit-icon + .tooltip > .tooltip-inner {
    background-color: #F1592A;
}
.edit-icon + .tooltip > .tooltip-arrow {
    border-top-color: #F1592A;
}
.edit-icon.popup {
	cursor: pointer;
}

.edit-header {
    top: 80px;
    right: 20px;
    position: absolute;
}
.edit-controls {
    width: 100%;
    position: fixed;
    /*bottom: 0;*/
    bottom: -220px;
    display: table;
    color: white;
    z-index: 100;
    padding: 25px 0;
    background-color: white;
    text-align: center;
    box-shadow: 0 -1px 5px gray;
    /*animation: FADE-IN 3s;
    -webkit-animation: FADE-IN 13s;
    -moz-animation: FADE-IN 13s;
    -o-animation: FADE-IN 13s;*/
    -webkit-transition: bottom 0.5s linear;
    -moz-transition: bottom 0.5s linear;
    -o-transition: bottom 0.5s linear;
    -ms-transition: bottom 0.5s linear;
    transition: bottom 0.5s linear;

}
.edit-controls.show-edit-controls {
  bottom: 0;
}
@keyframes FADE-IN {
    0% {
      bottom: -200px;
    }
    95% {
      bottom: -200px;
    }
    100% {
      bottom: 0px;
    }
}
@-webkit-keyframes FADE-IN {
    0% {
      bottom: -200px;
    }
    95% {
      bottom: -200px;
    }
    100% {
      bottom: 0px;
    }
}
@-moz-keyframes FADE-IN {
    0% {
      bottom: -200px;
    }
    95% {
      bottom: -200px;
    }
    100% {
      bottom: 0px;
    }
}
@-o-keyframes FADE-IN {
    0% {
      bottom: -200px;
    }
    95% {
      bottom: -200px;
    }
    100% {
      bottom: 0px;
    }
}
@keyframes FADE-IN {
    0% {
      bottom: -200px;
    }
    95% {
      bottom: -200px;
    }
    100% {
      bottom: 0px;
    }
}
.edit_controls-close {
  position: fixed;
  padding: 0;
  display: inline-block;
  right: 30px;
  margin-top: -10px;
}
.edit_controls-close .close {
  font-size: 47px;
  font-weight: 200;
  line-height: 35px;
}
.edit-controls h3{
  color: black;
  font-family: 'Arial';
  font-size: 26px;
  font-weight: 300;
  margin: 0 0 20px 0;
}
.edit-controls h3 span {
  display: block;
  color: #a9a5a5;
  margin-top: 5px;
  font-size: 20px;
}

.edit-controls a.request {
  font-family:'Nexa Rust Sans W00 Black';
  text-shadow: none;
  padding: 10px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  color:white;
  font-size: 20px;
  margin: 0 5px;
  min-width: 160px;
}
.edit-controls a.love-it{
  background-color: #2BB673;
}
.edit-controls a.like-it{
  background-color: #F7941E;
}
.edit-controls a.needs-work{
  background-color: #BF1E2E;
}
#meeting-request {
  padding: 0 1em;
}

#meeting-request label{
  margin-top: 5px;
  margin-bottom: 2px;
}

#meeting-request form div {
	margin: 0 0 7px 0;
}

#meeting-request form button {
    width: 100%;
    padding: 5px;
    font-weight: 300;
    color: white;
    background-color: #2BB673;
    border: none;
    font-family:'Nexa Rust Sans W00 Black';
    border-radius: 5px;
    font-size: 20px;
}

#meeting-request input[type="text"],
#meeting-request input[type="email"],
#meeting-request textarea {
    width: 100%;
    color: black;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#meeting-request input[type="text"].ng-invalid,
#meeting-request input[type="email"].ng-invalid,
#meeting-request textarea.ng-invalid {
  background-color: #FFDDDD;
}

#meeting-request textarea {
  height: 64px;
  resize: none;
}
#meeting-request .radio-inline {
    width: 31%;
}
#meeting-request .radio-inline:first-child {
    text-align: left;
}
#meeting-request .radio-inline:not(:first-child):not(:last-child) {
	text-align: center;
}
#meeting-request .radio-inline:last-child {
    text-align: right;
}

.meeting-request-info p{
  font-size: 1.3em;
  text-align: center;
  margin-bottom: 10px;
}
.meeting-request-info img{
  display: block;
  width: 30px;
  margin: 0 auto;
}

.ui-widget-overlay {
  opacity: 0.8;
}

@media (max-width: 1023px) {
  .edit-controls a.request {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .edit-controls a.request {
    display: block;
    min-width: 160px;
    max-width: 500px;
    margin: 5px auto;
  }
  .edit_controls-close {
    right: 10px;
  }
}

@media (max-width: 768px) {
  .ui-dialog.ui-widget-content{
    z-index: 1071 !important;
  }
}

@media (max-width: 820px) {
  .edit-controls .switch {
    width: 80%;
    width: -webkit-calc(100% - 150px);
    width: -moz-calc(100% - 150px);
    width: calc(100% - 150px);
  }
  .edit-controls>div.request-changes, .edit-controls>div.activate-website {
    width: auto;
    display: block;
    margin-left: 40px;
    margin-top: 20px;
  }
}

@media (max-width: 500px) {
  .edit-controls {
    padding: 10px 0 5px 0;
  }
  .edit-controls a.request {
    margin: 5px 10px;
    font-size: 15px;
  }
  .edit-controls h3 {
      margin: 0 0 10px 0;
      font-size: 1.5em;
  }
  .edit-controls h3 span {
    font-size: 18px;
  }
  #meeting-request{
    padding-top: 0;
  }
  .meeting-request-info p{
    margin-bottom: 0;
    font-size: 14px;
  }
  #meeting-request input[type="text"],
  #meeting-request input[type="email"],
  #meeting-request textarea {
    font-size: 14px;
    height: 26px;
  }
  #meeting-request textarea {
    height: 40px;
  }
  #meeting-request form div {
    margin: 0 0 5px 0;
  }
  #meeting-request label {
    margin-top: 2px;
    margin-bottom: 2px;
  }
  #meeting-request .radio-inline{
    line-height: 15px;
    font-size: 14px;
  }
  #meeting-request form button {
    margin-top: 5px;
    font-size: 15px;
  }
}
@media (max-width: 374px) {
  .edit-controls a.request {
    margin: 5px 10px;
    font-size: 13px;
  }
  .edit-controls h3 {
      margin: 0 0 10px 0;
      font-size: 1.3em;
  }
  .edit-controls h3 span {
    font-size: 16px;
  }
  .edit_controls-close .close {
    font-size: 40px;
    line-height: 28px;
  }
}
